#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18
visibility:           public
id:                   hoogle-5.0.18-H8ppnGfuFkt26iEPrhrcC9
key:                  hoogle-5.0.18-H8ppnGfuFkt26iEPrhrcC9
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  58e65958bc27962b93e26439d3c21a9e
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18-H8ppnGfuFkt26iEPrhrcC9
include-dirs:         /usr/lib/ghc-8.10.2/site-local/hoogle-5.0.18/include
includes:             include.h
depends:
    QuickCheck-2.14.1-64ImYjtdVDWOmMrx53wi
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2 base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-KH58zyIkQ2j6P8CxSvUYkL
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.3-43QepFrPR4DvW5qHGbMEo
    conduit-extra-1.3.5-ExFQYTVHU1P9hRhEjo6NeC
    connection-0.3.1-1nKQUO8dEkSGa448s2E0Pj containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.8-Kmp7a6LjiXo1SeamIxue6p filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.0.0-B2he7mV2CaG3Rgw4mjNDxl
    haskell-src-exts-1.23.1-DV0rV4ZH23t90OYiGv7gvl
    http-conduit-2.3.7.3-1hSfGMbwrKr58384luaKCZ
    http-types-0.12.3-5OCzJ9s2WGTJNDPAqKfT5m
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-7VldTNnnrYQ8Xw7pLju8GH
    mmap-0.5.9-1vohpNI5UyxERqLmyV34PM
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-EmdmhRBQwsZ4UHneYERAfM
    resourcet-1.2.4.2-3ZadZMbpZwrIcStk9cdzU2
    storable-tuple-0.0.3.3-GvUfxgcA1WuKlTCltyBEDr
    tar-0.5.1.1-J5vSv2xcjt8FQiWP65ZTVJ template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-AnZoHmkJ7xsC3WYOvMVp6C
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL
    wai-3.2.2.1-KqcX9EhE2K763sHNx44CpF
    wai-logger-2.3.6-9Nu4PHKetTyDLJyF8pKEK5
    warp-3.3.13-CUhBU29dWYiKmvaCBbYDXB
    warp-tls-3.3.0-7lNetzKcBLS3HVDeOrdG8V
    zlib-0.6.2.2-85jZF5E8OnCKweDgfCRJUx

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

